# Uses of Interface
org.w3c.dom.ls.LSSerializer

Packages that use LSSerializer
Package
Description
org.w3c.dom.ls
Provides interfaces for DOM Level 3 Load and Save.

- ## Uses of LSSerializer in org.w3c.dom.ls

  Methods in org.w3c.dom.ls that return LSSerializer
  Modifier and Type
  Method
  Description
  `LSSerializer`
  DOMImplementationLS.`createLSSerializer()`
  Create a new `LSSerializer` object.